
@import "reset.css";
@import "fonts.css";
html,
body {
    height: 100%;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    line-height: 200%;
    background-color: #F2F2F2;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 10px;
}

.header {
    padding-top: 24px;
    margin-bottom: 17px;
    position: absolute;
    left: 0;
    right: 0;
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 17px 0;
}

.logo span {
    font-size: 64px;
    font-weight: 500;
    color: #fff;

}

.menu-list {
    display: flex;
}

.menu-link span {
    font-size: 24px;
    white-space: nowrap;
    color: #fff;
    padding: 0 25px;
}

.menu-link span:hover {
    background-color: #fff;
    color: #3E86F5;
    padding: 10px 25px;
    border-radius: 10px;
}

.promo {
    background-image: url(../images/bgtitle.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.promo__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
    text-align: center;
    padding-top: 310px;
}

.promo__title {
    font-size: 64px;
    font-weight: 600;
    color: #fff;
    line-height: 1.2;
    max-width: 820px;
    margin-bottom: 40px;
}

.promo__text {
    font-size: 24px;
    font-weight: 400;
    max-width: 785px;
    color: #fff;
    line-height: 200%;
    margin-bottom: 140px;
}

.fly {
    min-height: 374px;
}

.fly__wrapper {
    position: relative;
}

.fly__top {
    position: absolute;
    top: -150px;
    margin-bottom: 100px;
    max-width: 280px;
    border-radius: 25px 25px 0 0;
    background-color: #fff;
    min-height: 100px;

}

.fly__top-inner {
    display: flex;
    padding: 10px 10px 0;

}

.fly_btn {
    padding: 15px 20px;
    font-size: 18px;
    font-weight: 500;
    min-height: 80px;
}

.fly_btn:hover {
    background-color: rgba(62, 134, 245, 0.2);

    border-radius: 25px;
}

.fly_img {
    width: 25px;
    height: 25px;
}

.fly__main {
    position: absolute;
    top: -50px;
    display: flex;
    padding: 60px 48px;
    background-color: #fff;
    gap: 35px;
    border-radius: 0 50px 50px 50px;

}

.fly__main-place {
    display: flex;
    min-width: 380px;
    padding-right: 30px;
    gap: 30px;

}

.fly__main-flight {
    display: flex;
    min-width: 480px;
    gap: 50px;
}

.fly__main-place {
    border: 2px solid rgba(172, 172, 172, 0.5);
    border-radius: 25px;
    padding: 44px 22px;

}

.fly__main-flight {
    border: 2px solid rgba(172, 172, 172, 0.5);
    border-radius: 25px;
    padding: 44px 22px;
}

.fly__main-search {
    background-color: #3E86F5;
    width: 154px;
    height: 154px;
    border-radius: 65px;
}

.fly__text {
    font-size: 18px;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.5);
    white-space: nowrap;
    margin-bottom: 4px;
}

.fly__text-info {
    font-size: 24px;
    font-weight: 500;
    white-space: nowrap;
}

.special-offers {
    margin-bottom: 100px;
}

.special__title {
    font-size: 48px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 60px;
}

.tabs_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 33px;
    background-color: #fff;
    margin: 0 auto;
    max-width: 340px;
    padding: 10px;
    margin-bottom: 40px;
    border-radius: 10px;
}

.tabs__btn-item {
    font-size: 18px;
    font-weight: 500;
    color: rgba(29, 28, 28, 0.7);
}

.tabs__btn-item--active {
    background-color: #3E86F5;
    color: #fff;
    padding: 10px 24px;
    border-radius: 10px;
}

.tabs__content-item {
    display: none;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.tabs__content-item.tabs__content-item--active {
    display: grid;
}

.travel-card {
    text-align: center;
    background-color: #fff;
    border-radius: 50px;
    min-width: 380px;
}

.travel-card__title {
    display: flex;
}

.card_img {
    padding: 20px 20px 20px 27px;
}

.card__date {
    writing-mode: vertical-lr;
    text-orientation: mixed;
    font-size: 18px;
    color: rgba(29, 28, 28, 0.7);
    letter-spacing: .5em;
    padding-right: 13px;
}

.card__wrapper {
    padding: 0 46px;
    line-height: 1.15;
}

.card__wrapper-tag {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 12px;
    margin-bottom: 10px;
}

.card__tag span {
    color: #FF80FF;
    background-color: rgba(255, 0, 255, 0.2);
    padding: 2px 10px;
    border-radius: 10px;

}

.card__term {
    color: rgba(29, 28, 28, 0.7);
}

.card__title {
    text-align: left;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
    padding-top: 8px;
}

.card__wrapper_buy {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
}


.card__price {
    font-size: 24px;
    font-weight: 600;
    text-align: left;
}

.card__price span {
    font-size: 18px;
    font-weight: 500;
    color: rgba(71, 70, 70, 0.7);
}

.card__buy-now {
    background-color: #F2F6FF;
    border-radius: 10px;
    padding: 13px 19px;
    color: #3E86F5;
}

.travel {
    margin-bottom: 120px;
}

.travel_block {
    display: flex;
    padding-top: 80px;
    gap: 120px;
}

.travel__img {
    position: relative;
}

.travel__img-img {
    min-width: 480px;
    display: block;
    position: relative;
}

.tag1 {
    top: 56px;
    right: -100px;
}

.tag2 {
    top: 377px;
    left: -94px;
}

.tag3 {
    top: 537px;
    right: -100px;
}

.travel__tag {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 180px;
    height: 120px;
    font-size: 36px;
    color: #3E86F5;
    background-color: #fff;
    border-radius: 35px;
}

.travel__tag span {
    font-size: 18px;
    font-weight: 300;
    color: #000;
}

.travel__info {
    display: flex;
    flex-direction: column;
    padding-top: 100px;
    max-width: 580px;
}

.travel__info-title {
    font-size: 48px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 20px;
}

.travel__info-text {
    font-size: 20px;
    color: rgba(29, 28, 28, 0.7);
    line-height: 200%;
}

.travel__info_desc {
    margin-bottom: 20px;
}

.btn_contactus {
    font-size: 20px;
    color: #fff;
    background-color: #3E86F5;
    padding: 22px 34px;
    border-radius: 10px;
    margin-right: auto;
}

.recommended {
    padding-top: 80px;
    margin-bottom: 120px;
}

.recommended__title {
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 40px;
    text-align: center;
}

.recommened_tabs-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 80px;
}

.recomm__btn-item {
    font-size: 18px;
    font-weight: 600;
    color: rgba(29, 28, 28, 0.7);
    padding: 10px 20px;
}

.recomm__content-item {
    display: none;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.recomm__content-item--active {
    display: grid;
}

.recomm__tabs__btn-item--active {
    background-color: #fff;
    padding: 10px 23px;
    color: #3E86F5;
    border-radius: 10px;
}

.recomm__card {
    background-color: #fff;
    border-radius: 25px;
}

.recomm__img {
    padding: 10px 10px 20px 10px;
    position: relative;
}

.recomm__rating {
    background-image: url(../images/icons/Star.svg);
    background-repeat: no-repeat;
    background-size: 50%;
    position: absolute;
    top: 15px;
    right: 25px;
    background-color: #fff;
    border-radius: 25px;
    padding: 1px 10px 1px 29px;
    font-size: 14px;
    font-weight: 500;
}

#rec_content-3 .recomm__img-img {
    border-radius: 20px;
}

.recomm__info {
    padding-left: 30px;
}

.recomm__info-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
}

.recomm__info-location {
    background-image: url(../images/icons/Location.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
    padding-left: 30px;
    margin-bottom: 10px;
}

.rewies {
    padding-top: 100px;
}

.reviews__inner {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 20px;
    font-size: 20px;
    overflow: hidden;
    min-height: 580px;
    cursor: pointer;
}

.review__inner-block {
    background-color: #fff;
    border-radius: 50px;
    background-image: url(../images/quotes.png);
    background-repeat: no-repeat;
    background-position: top 36px center;
}

.review__text {
    text-align: center;
    line-height: 200%;
    padding: 84px 36px 10px;
}

.review__name {
    line-height: 200%;
    color: #3E86F5;
}

.review__user {
    position: relative;
    top: 50px;
}

.review__user-img {
    background: #fff;
    padding: 0 40px 10px;
    border-radius: 50%;
}

.review__rating {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 6px;
    right: 230px;
    width: 45px;
    height: 20px;
    background-color: #fff;
    border-radius: 15px;
}

.review__rating-text {
    font-size: 12px;
    font-weight: 600;
}

.review__location {
    color: rgba(68, 68, 68, 0.7);
}

.footer {
    padding-top: 170px;
    padding-bottom: 20px;
}

.footer__menu {
    display: flex;
    justify-content: space-between;
}

.footer__menu-list {
    display: flex;
    gap: 50px;
}

.footer__menu-link {
    font-size: 24px;
    color: rgba(29, 28, 28, 0.7);
}

.footer__copy-text {
    font-size: 20px;
    color: rgba(68, 68, 68, 0.7);
}
